- 👋 Hi, I’m @icarus3112
- 👀 I’m interested in reading, playing games and learning 
- 🌱 I’m currently learning android app development
- 💞️ I’m looking to collaborate on ......
- 📫 How to reach me:
                      Insta - @aakashic.records
                      Mail - aakash.baghel15@gmail.com

<!---
icarus3112/icarus3112 is a ✨ special ✨ repository because its `README.md` (this file) appears on your GitHub profile.
You can click the Preview link to take a look at your changes.
--->
